Haz tu Pregunta
0

Compatibilidad entre Versión 4.3.7 y la 4.4.3

preguntado 2015-06-03 22:15:09 +0200

Imagen Gravatar de Fabián Paniagua_UCR

updated 2015-06-03 22:18:41 +0200

Tengo un problema con unos archivos odt que fueron hechos originalmente en la versión 4.3.7 de LibreOffice que contienen imágenes insertadas, si se abren con la versión 4.3.7 no hay ningún problema, pero necesito abrirlos en la versión 4.4.3 y se desconfiguran las imágenes, ¿cual puede ser la razón y cómo lo puedo arreglar?

edit re-etiquetar marcar como ofensivo cerrar fusionar delete

1 Responder

Ordenar por » viejos nuevas más votado
0

respondido 2015-06-04 00:20:23 +0200

Imagen Gravatar de m.a.riosv

updated 2015-06-04 00:20:57 +0200

Por favor comprueba antes de nada que no es un problema con el perfil de usuario, a veces se corrompe al actualizar generando extraños problemas.

https://wiki.documentfoundation.org/U...

edit marcar como ofensivo delete enlace mas
Ingresa/Regístrate para Contestar

Herramientas de Preguntas

1 seguidor

Estadisticas

Preguntado: 2015-06-03 22:15:09 +0200

Visto: 44 veces

Ultima actualización: Jun 04 '15